ros-humble-tiago-2dnav (4.1.7-1bookworm) bookworm; urgency=high

  * Merge branch 'fix/aca/laser-frames' into 'humble-devel'
    fix laser frames
    See merge request robots/tiago_navigation!113
  * fix laser frames
  * Contributors: andreacapodacqua

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 18 Jul 2024 16:00:00 -0000

ros-humble-tiago-2dnav (4.1.6-1bookworm) bookworm; urgency=high

  * Merge branch 'air/unify_pkgs' into 'humble-devel'
    restructure launch file
    See merge request robots/tiago_navigation!109
  * add slam condition in slam launch include & fix error file path for slam
  * remove condition in public rviz
  * fix config files paths
  * using base_type and changing pub/private condition
  * change base name into base_navigation_type
  * add laser dependency
  * restructure launch file
  * Contributors: Aina, antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 16 Jul 2024 16:00:00 -0000

ros-humble-tiago-2dnav (4.1.5-1bookworm) bookworm; urgency=high

  * Merge branch 'feat/aca/pipeline-substitution' into 'humble-devel'
    using variables for pipeline
    See merge request robots/tiago_navigation!105
  * reorganized remappings file
  * naming convention
  * added device number laser
  * Contributors: andreacapodacqua

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 14 Jul 2024 16:00:00 -0000

ros-humble-tiago-2dnav (4.1.4-1bookworm) bookworm; urgency=high

  * Merge branch 'fix/aca/missing-dep' into 'humble-devel'
    added missing dep
    See merge request robots/tiago_navigation!112
  * added missing dep
  * Contributors: andreacapodacqua

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 09 Jul 2024 16:00:00 -0000

ros-humble-tiago-2dnav (4.1.3-1bookworm) bookworm; urgency=high

  * Add warning for pal_module_cmake not found
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 08 Jul 2024 16:00:00 -0000

ros-humble-tiago-2dnav (4.1.2-1bookworm) bookworm; urgency=high

  * Merge branch 'fix/changed-base-type-name' into 'humble-devel'
    changed diff_drive to pmb2
    See merge request robots/tiago_navigation!110
  * fix default
  * removed base_type check
  * changed diff_drive to pmb2
  * Contributors: andreacapodacqua

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 04 Jul 2024 16:00:00 -0000

ros-humble-tiago-2dnav (4.1.1-1bookworm) bookworm; urgency=high

  * Merge branch 'abr/feat/using-filters' into 'humble-devel'
    using costmap with filters
    See merge request robots/tiago_navigation!108
  * using costmap with filters
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 30 Jun 2024 16:00:00 -0000

ros-humble-tiago-2dnav (4.1.0-1bookworm) bookworm; urgency=high

  * Merge branch 'feature/support-different-base-types' into 'humble-devel'
    feat: support different base types
    See merge request robots/tiago_navigation!102
  * feat: support base_type on real robot
  * feat: support base_type in simulation
  * Contributors: antoniobrandi, josegarcia

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 25 Jun 2024 16:00:00 -0000

ros-humble-tiago-2dnav (4.0.18-1bookworm) bookworm; urgency=high

  * Merge branch 'abr/feat/rviz-nav' into 'humble-devel'
    move rviz in nav launch file
    See merge request robots/tiago_navigation!106
  * move rviz in nav launch file
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 24 Jun 2024 16:00:00 -0000

ros-humble-tiago-2dnav (4.0.17-1bookworm) bookworm; urgency=high

  * Fix pal_maps path
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 17 Jun 2024 16:00:00 -0000

ros-humble-tiago-2dnav (4.0.16-1bookworm) bookworm; urgency=high

  * Merge branch 'fix/aca/public-sim' into 'humble-devel'
    fix public sim
    See merge request robots/tiago_navigation!103
  * fix public sim
  * Contributors: Noel Jimenez, andreacapodacqua

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 28 May 2024 16:00:00 -0000

ros-humble-tiago-2dnav (4.0.15-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 07 May 2024 16:00:00 -0000

ros-humble-tiago-2dnav (4.0.14-1bookworm) bookworm; urgency=high

  * Merge branch 'abr/feat/deprecate-maps' into 'humble-devel'
    deprecate tiago_maps
    See merge request robots/tiago_navigation!99
  * deprecate tiago_maps
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 28 Apr 2024 16:00:00 -0000

ros-humble-tiago-2dnav (4.0.13-1bookworm) bookworm; urgency=high

  * Merge branch 'feat/ros2-pipelines' into 'humble-devel'
    Feat/ros2 pipelines
    See merge request robots/tiago_navigation!98
  * using variables lifecycle manager
  * using new variables names
  * using variables
  * restored default controller
  * update public sim launch and renamed params
  * cosmetic
  * linters
  * modified params laser pipeline
  * linters
  * navigation pipelines
  * navigation pipeline
  * added modules and pipelines
  * Contributors: andreacapodacqua, antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 22 Apr 2024 16:00:00 -0000

ros-humble-tiago-2dnav (4.0.12-1bookworm) bookworm; urgency=high

  * Merge branch 'abr/fix/world-name' into 'humble-devel'
    set default world_name for standalone navigation
    See merge request robots/tiago_navigation!97
  * set default world_name for standalone navigation
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 12 Feb 2024 16:00:00 -0000

ros-humble-tiago-2dnav (4.0.11-1bookworm) bookworm; urgency=high

  * Merge branch 'fix/pal_nav2_bringup' into 'humble-devel'
    Use pal_nav2_bringup only for private simulation
    See merge request robots/tiago_navigation!96
  * Use pal_nav2_bringup only for private simulation
  * Contributors: Noel Jimenez, antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 11 Feb 2024 16:00:00 -0000

ros-humble-tiago-2dnav (4.0.10-1bookworm) bookworm; urgency=high

  * Merge branch 'feat/register-components' into 'humble-devel'
    using components and parameters
    See merge request robots/tiago_navigation!95
  * using components and parameters
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 01 Feb 2024 16:00:00 -0000

ros-humble-tiago-2dnav (4.0.9-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 11 Dec 2023 16:00:00 -0000

ros-humble-tiago-2dnav (4.0.8-1bookworm) bookworm; urgency=high

  * Add website tag
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 13 Nov 2023 16:00:00 -0000

ros-humble-tiago-2dnav (4.0.7-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 06 Nov 2023 16:00:00 -0000

ros-humble-tiago-2dnav (4.0.6-1bookworm) bookworm; urgency=high

  * Merge branch 'remove_pal_flags_dependency' into 'humble-devel'
    Remove pal flags dependency
    See merge request robots/tiago_navigation!86
  * Remove pal flags dependency
  * Contributors: Jordan Palacios, Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 17 Sep 2023 16:00:00 -0000

ros-humble-tiago-2dnav (4.0.5-1bookworm) bookworm; urgency=high

  * Merge branch 'feat/laser-filters' into 'humble-devel'
    using laser filters in simulation
    See merge request robots/tiago_navigation!83
  * clarifying remappings usage
  * using pmb2_sim_nav_bringup and update deps
  * using sim bringup
  * start laser filters in simulation
  * using laser filters in simulation
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 15 Jun 2023 16:00:00 -0000

ros-humble-tiago-2dnav (4.0.3-1bookworm) bookworm; urgency=high

  * Merge branch 'feat/pal-navigation-cfg' into 'humble-devel'
    Using pal_navigation_cfg
    See merge request robots/tiago_navigation!77
  * Using pal_navigation_cfg
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 02 Apr 2023 16:00:00 -0000

ros-humble-tiago-2dnav (4.0.2-1bookworm) bookworm; urgency=high

  * Merge pull request #12 from jmguerreroh/humble-devel
    Remap to show laser scan on RViz
  * Remap to show laser scan on RViz
  * Contributors: Sai Kishor Kothakota, jmguerreroh

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 14 Dec 2022 16:00:00 -0000

ros-humble-tiago-2dnav (4.0.1-1bookworm) bookworm; urgency=high

  * Merge branch 'mlu/fix/tiago_2dnav_buildtool' into 'humble-devel'
    Fix  buildtool_depend of tiago_2dnav
    See merge request robots/tiago_navigation!68
  * Fix  buildtool_depend of tiago_2dnav
    Must be ament_cmake_auto
  * Contributors: Noel Jimenez, mathiasluedtke

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 28 Nov 2022 16:00:00 -0000

ros-humble-tiago-2dnav (4.0.0-1bookworm) bookworm; urgency=high

  * Merge branch 'update_copyright' into 'humble-devel'
    Update copyright
    See merge request robots/tiago_navigation!65
  * update package format
  * update copyright
  * Merge branch 'update_maintainers' into 'humble-devel'
    update maintainers
    See merge request robots/tiago_navigation!64
  * update maintainers
  * Merge branch 'linters' into 'humble-devel'
    linters
    See merge request robots/tiago_navigation!63
  * linters
  * First version of foxy-devel tiago_2dnav
  * Contributors: Jordan Palacios, Noel Jimenez, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 07 Nov 2022 16:00:00 -0000

ros-humble-tiago-2dnav (2.0.8-1bookworm) bookworm; urgency=high

  * Merge branch 'rename_tf_prefix' into 'erbium-devel'
    Rename tf_prefix to robot_namespace
    See merge request robots/pmb2_navigation!46
  * Rename tf_prefix to robot_namespace
  * Contributors: davidfernandez, victor

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 29 Jul 2020 16:00:00 -0000

ros-humble-tiago-2dnav (2.0.7-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 01 Jul 2020 16:00:00 -0000

ros-humble-tiago-2dnav (2.0.6-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 01 Apr 2020 16:00:00 -0000

ros-humble-tiago-2dnav (2.0.5-1bookworm) bookworm; urgency=high

  * passing subtype parameter to move_base
  * Contributors: federiconardi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 21 Nov 2019 16:00:00 -0000

ros-humble-tiago-2dnav (2.0.4-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 30 Sep 2019 16:00:00 -0000

ros-humble-tiago-2dnav (2.0.3-1bookworm) bookworm; urgency=high

  * use scan_raw for mapping
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 22 Sep 2019 16:00:00 -0000

ros-humble-tiago-2dnav (2.0.2-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 17 Sep 2019 16:00:00 -0000

ros-humble-tiago-2dnav (2.0.1-1bookworm) bookworm; urgency=high

  * Merge branch 'multi_pmb2' into 'erbium-devel'
    Add multi pmb2 navigation
    See merge request robots/pmb2_navigation!40
  * Add multi pmb2 navigation
  * Contributors: Adria Roig, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 18 Jul 2019 16:00:00 -0000

ros-humble-tiago-2dnav (2.0.0-1bookworm) bookworm; urgency=high

  * added pal_navigation_cfg_pmb2 dependency
  * moved config and launch to pal_navigation_cfg_pmb2
  * Contributors: Procópio Stein, Sai Kishor Kothakota

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 16 Jun 2019 16:00:00 -0000

ros-humble-tiago-2dnav (1.0.6-1bookworm) bookworm; urgency=high

  * Merge branch 'update_adv_nav' into 'erbium-devel'
    Update AdvNav Rviz config
    See merge request robots/pmb2_navigation!38
  * Update AdvNav Rviz config
  * Contributors: Victor Lopez, davidfernandez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 19 May 2019 16:00:00 -0000

ros-humble-tiago-2dnav (1.0.5-1bookworm) bookworm; urgency=high

  * updated teb config to match tiago's
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 05 May 2019 16:00:00 -0000

ros-humble-tiago-2dnav (1.0.4-1bookworm) bookworm; urgency=high

  * Merge branch 'update-karto-cfg' into 'erbium-devel'
    updated karto params to improve loop closures
    See merge request robots/pmb2_navigation!36
  * updated karto params to improve loop closures
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 21 Mar 2019 16:00:00 -0000

ros-humble-tiago-2dnav (1.0.3-1bookworm) bookworm; urgency=high

  * Merge branch 'public_eband_conf' into 'erbium-devel'
    added eband planner config
    See merge request robots/pmb2_navigation!35
  * added eband planner config
  * Merge branch 'plugin_fix' into 'erbium-devel'
    public simulation plugin fix
    See merge request robots/pmb2_navigation!34
  * public simulation plugin fix
  * Contributors: Sai Kishor Kothakota, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 24 Jan 2019 16:00:00 -0000

ros-humble-tiago-2dnav (1.0.2-1bookworm) bookworm; urgency=high

  * Merge branch 'public_sim_kinetic' into 'erbium-devel'
    add Kinetic pulbic simulation changes
    See merge request robots/pmb2_navigation!33
  * add kinetic public simulation changes
  * Contributors: Sai Kishor Kothakota, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 16 Jan 2019 16:00:00 -0000

ros-humble-tiago-2dnav (1.0.1-1bookworm) bookworm; urgency=high

  * Fix typo
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 14 Jan 2019 16:00:00 -0000

ros-humble-tiago-2dnav (1.0.0-1bookworm) bookworm; urgency=high

  * Merge branch 'specifics-refactor' into 'erbium-devel'
    Specifics refactor
    See merge request robots/pmb2_navigation!30
  * Cosmetic
  * Add parameters for using rgbd
  * Specify one karto file per laser model
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 18 Dec 2018 16:00:00 -0000

ros-humble-tiago-2dnav (0.13.17-1bookworm) bookworm; urgency=high

  * change the param load order to overrite the karto config
  * activated latch xy for goals
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 18 Dec 2018 16:00:00 -0000

ros-humble-tiago-2dnav (0.13.16-1bookworm) bookworm; urgency=high

  * added sonar layer
  * added sound feedback for loop closure
  * Contributors: Procópio Stein, Sai Kishor Kothakota

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 20 Nov 2018 16:00:00 -0000

ros-humble-tiago-2dnav (0.13.15-1bookworm) bookworm; urgency=high

  * Merge branch 'clear-vo-on-recovery' into 'dubnium-devel'
    added vo clearing in recovery behavior
    See merge request robots/pmb2_navigation!25
  * added vo clearing in recovery behavior
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 19 Oct 2018 16:00:00 -0000

ros-humble-tiago-2dnav (0.13.14-1bookworm) bookworm; urgency=high

  * updated costmaps config to correspond to template generation
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 02 Oct 2018 16:00:00 -0000

ros-humble-tiago-2dnav (0.13.13-1bookworm) bookworm; urgency=high

  * slightly increased max_threshold from 1.5 to 1.8
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 27 Sep 2018 16:00:00 -0000

ros-humble-tiago-2dnav (0.13.12-1bookworm) bookworm; urgency=high

  * changed param name from threshold to max_threshold
  * removed deprecated parameter
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 25 Sep 2018 16:00:00 -0000

ros-humble-tiago-2dnav (0.13.11-1bookworm) bookworm; urgency=high

  * Merge branch 'adjust-plp-params' into 'dubnium-devel'
    increased max threshold and reduced security
    See merge request robots/pmb2_navigation!23
  * increased max threshold and reduced security
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 25 Sep 2018 16:00:00 -0000

ros-humble-tiago-2dnav (0.13.10-1bookworm) bookworm; urgency=high

  * increased plp threshold
  * updated recovery to match cobra, but commented blanking recoveries
  * updated rviz config
  * enabled search alternative goals
  * reduced pub freq of costmaps, cleaned them up
  * adjusted default threshold and sec distance
  * better visualization
  * updated pal_local_planner config
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 16 Sep 2018 16:00:00 -0000

ros-humble-tiago-2dnav (0.13.9-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 21 Jun 2018 16:00:00 -0000

ros-humble-tiago-2dnav (0.13.8-1bookworm) bookworm; urgency=high

  * updated amcl and karto configs for clarity and to match last developments in specifics
  * added odom filter config and changed search path to pmb2_2dnav
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 16 May 2018 16:00:00 -0000

ros-humble-tiago-2dnav (0.13.7-1bookworm) bookworm; urgency=high

  * added slippage related launch files
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 14 May 2018 16:00:00 -0000

ros-humble-tiago-2dnav (0.13.6-1bookworm) bookworm; urgency=high

  * Revert "avoid oscillating global path and prefer shorter paths"
    This reverts commit 0d0601e59441e560ffb56ce15d7cb37bce0a9d71.
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 23 Apr 2018 16:00:00 -0000

ros-humble-tiago-2dnav (0.13.5-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 16 Apr 2018 16:00:00 -0000

ros-humble-tiago-2dnav (0.13.4-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 11 Apr 2018 16:00:00 -0000

ros-humble-tiago-2dnav (0.13.3-1bookworm) bookworm; urgency=high

  * added TEB config
  * disable navigation in unknown
  * added dependency on range layer and teb local planner
  * avoid oscillating global path and prefer shorter paths
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 05 Apr 2018 16:00:00 -0000

ros-humble-tiago-2dnav (0.13.2-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 07 Mar 2018 16:00:00 -0000

ros-humble-tiago-2dnav (0.13.1-1bookworm) bookworm; urgency=high

  * Merge branch 'respawn-move-base' into 'dubnium-devel'
    added respawn flag to move_base.launch
    See merge request robots/pmb2_navigation!11
  * added respawn flag to move_base.launch
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 14 Feb 2018 16:00:00 -0000

ros-humble-tiago-2dnav (0.13.0-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 31 Jan 2018 16:00:00 -0000

ros-humble-tiago-2dnav (0.12.0-1bookworm) bookworm; urgency=high

  * updated parameter due to refactoring in pal-local-planner
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 16 Oct 2017 16:00:00 -0000

ros-humble-tiago-2dnav (0.11.10-1bookworm) bookworm; urgency=high

  * normalized package.xml for all packages
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 26 Sep 2017 16:00:00 -0000

ros-humble-tiago-2dnav (0.11.9-1bookworm) bookworm; urgency=high

  * updated parameters to new pal local planner
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 18 Sep 2017 16:00:00 -0000

ros-humble-tiago-2dnav (0.11.8-1bookworm) bookworm; urgency=high

  * added config base path arg, so it can load params from .pal
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 17 Sep 2017 16:00:00 -0000

ros-humble-tiago-2dnav (0.11.7-1bookworm) bookworm; urgency=high

  * allow global plan in unkown spaces
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 07 Aug 2017 16:00:00 -0000

ros-humble-tiago-2dnav (0.11.6-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 02 Jul 2017 16:00:00 -0000

ros-humble-tiago-2dnav (0.11.5-1bookworm) bookworm; urgency=high

  * added rotate recovery behavior
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 29 Jun 2017 16:00:00 -0000

ros-humble-tiago-2dnav (0.11.4-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 29 Jun 2017 16:00:00 -0000

ros-humble-tiago-2dnav (0.11.3-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 31 May 2017 16:00:00 -0000

ros-humble-tiago-2dnav (0.11.2-1bookworm) bookworm; urgency=high

  * updated adv nav rviz config
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 24 Apr 2017 16:00:00 -0000

ros-humble-tiago-2dnav (0.11.1-1bookworm) bookworm; urgency=high

  * added advanced nav config
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 21 Apr 2017 16:00:00 -0000

ros-humble-tiago-2dnav (0.11.0-1bookworm) bookworm; urgency=high

  * removed legacy move_base configs
  * updated costmap files to match template
  * fixed global planner config file
  * updated rviz navigation config
  * 0.10.4
  * changelogs
  * updated costmap and recovery params
  * fixed robot radius
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 27 Feb 2017 16:00:00 -0000

ros-humble-tiago-2dnav (0.10.4-1bookworm) bookworm; urgency=high

  * updated costmap and recovery params
  * fixed robot radius
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 27 Feb 2017 16:00:00 -0000

ros-humble-tiago-2dnav (0.10.3-1bookworm) bookworm; urgency=high

  * enhanced navigation config, fixed recovery behaviors
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 23 Feb 2017 16:00:00 -0000

ros-humble-tiago-2dnav (0.10.2-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 22 Feb 2017 16:00:00 -0000

ros-humble-tiago-2dnav (0.10.1-1bookworm) bookworm; urgency=high

  * removed rgbd launches and config, fixed dependencies
  * minor changes in mapping and localization config
  * better mapping and slam configurations
  * updated local_planner config for enhanced version of planner
  * updated costmap config based on new tiago files
  * add rviz launch file
  * Contributors: Jeremie Deray, Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 22 Feb 2017 16:00:00 -0000

ros-humble-tiago-2dnav (0.10.0-1bookworm) bookworm; urgency=high

  * use degree
  * Contributors: Jeremie Deray

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 14 Mar 2016 16:00:00 -0000

ros-humble-tiago-2dnav (0.9.15-1bookworm) bookworm; urgency=high

  * missing deps maps
  * Contributors: Jeremie Deray

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 09 Mar 2016 16:00:00 -0000

ros-humble-tiago-2dnav (0.9.14-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 01 Mar 2016 16:00:00 -0000

ros-humble-tiago-2dnav (0.9.13-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 09 Feb 2016 16:00:00 -0000

ros-humble-tiago-2dnav (0.9.12-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 09 Feb 2016 16:00:00 -0000

ros-humble-tiago-2dnav (0.9.11-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 08 Feb 2016 16:00:00 -0000

ros-humble-tiago-2dnav (0.9.10-1bookworm) bookworm; urgency=high

  * final review of parameters with jeremie
  * restoring plugins in costmaps (but commented)
  * correcting errors in pm2_2dnav
    restored amcl laser range to default values, corrected typo in local costmap, removed plugins example
  * minor cleaning in pmb2 navigation files
  * cleaned generic pmb2_2dnav and improved specific pmb2_5_2dnav
  * Contributors: Procopio Stein, procopiostein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 08 Feb 2016 16:00:00 -0000

ros-humble-tiago-2dnav (0.9.9-1bookworm) bookworm; urgency=high

  * disable free space mapping for pmb2 & add warning abt it
  * Fixing localization amcl jumps
  * update rviz conf
  * Custom launch file for pmb2-5
  * Contributors: Jeremie Deray, Luca Marchionni

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 25 Oct 2015 16:00:00 -0000

ros-humble-tiago-2dnav (0.9.8-1bookworm) bookworm; urgency=high

  * typo
  * add slam graph display to rviz
  * amcl laser min/max range
  * karto laser max_range
  * karto map free space
  * reduce global inflation radius
  * reduce visualization pub rate
  * amcl config add param defaut value + comments
  * rviz do not display sonar/rgbd related stuff
  * do not launch xtion related stuff
  * deactivate rgbd layer for costmaps
  * Add laser classification displays
  * Sync filter script with ant
  * Sync with ant_2dnav
  * Add covariance (odometry + pose) displays
    NOTE they are disabled by default because they have some issues yet
    with the 6DOF mode property, which is not disabled properly on startup
  * Update layout and add inertia + CoM marker
  * Update rviz layout
  * Increase the number of sonars from 3 to 5
  * Contributors: Enrique Fernandez, Jeremie Deray

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 30 Sep 2015 16:00:00 -0000

ros-humble-tiago-2dnav (0.9.7-1bookworm) bookworm; urgency=high

  * Replace ant -> pmb2
  * Rename files
  * Contributors: Enrique Fernandez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 01 Feb 2015 16:00:00 -0000


